package com.rf.psychological.scale.resultBusiness.scaleResult;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;

/**
 * @description:自测健康评定量表
 */
//TODO 待做
public class SRHMSScale extends BaseScale {

    public SRHMSScale(JSONArray jsonArray, JSONObject resultJson) {
        super(jsonArray, resultJson);
    }

    public JSONObject scaleCalculate() throws Exception {
        //自测生理健康子量表分
        int scoreA = 0;
        //自测社会健康子量表分
        int scoreB = 0;
        //自测社会健康子量表分
        int scoreC = 0;
        //健康总体自测分
        int scoreD = 0;
        //总分
        int scoreE = 0;



        return null;
    }
}
